Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.service
Class StandardServiceInitiators

    java.lang.Object
      org.hibernate.service.StandardServiceInitiators

    public class StandardServiceInitiators

extends Object

Central definition of the standard set of service initiators defined by Hibernate.

Field Summary
`static List<BasicServiceInitiator>` | `LIST`

Constructor Summary
`StandardServiceInitiators()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LIST

    public static List<BasicServiceInitiator> LIST

Constructor Detail

### StandardServiceInitiators

    public StandardServiceInitiators()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.